{% extends "base.html" %}

{% block main %}
    <div class="sample">
     <div class="row">
      {% for item in albums %}
      <div class="col-lg-3">
        <div class="card mb-4 shadow-sm">
          {% if item['img'] != None %}
            <img class="card-img mx-auto mt-4" src="{{ url_for('static', filename='images/'+item['img']) }}">
          {% else %}
            <img src="../static/images/cdParDefaut.jpg" alt="Par defaut">
          {% endif %}
            <div class="card-body">
                <p>Album : {{ item["title"] }}</p>
                <p>Date de sortie : {{ item["releaseYear"] }}</p>
                <p>Artiste : <a href="{{ url_for('one_artist', id = item.artist_id) }}"> {{ item["artist"].name }}</a></p>
                <a href= "{{ item.url }}" class="btn btn-primary">Ecouter</a>
            </div>
        </div>
    </div>
      {% endfor %}
    </div>

</div>
{% endblock %}
{% block js %}
curtab = "tab-home";
{% endblock js %}
